{
  "$schema": "https://json.schemastore.org/launchsettings.json",
    "profiles": {
      "TradingBot": {
        "commandName": "Project",
        "dotnetRunMessages": true,
        "launchBrowser": true,
        "applicationUrl": "http://localhost:5243",
        "environmentVariables": {
          "ASPNETCORE_ENVIRONMENT": "Development"
        }
      },
      "TradingBot (HTTPS)": {
        "commandName": "Project",
        "dotnetRunMessages": true,
        "launchBrowser": true,
        "applicationUrl": "https://localhost:7241;http://localhost:5243",
        "environmentVariables": {
          "ASPNETCORE_ENVIRONMENT": "Development"
        }
      },
      "Docker": {
        "commandName": "Docker",
        "launchBrowser": true,
        "launchUrl": "{Scheme}://{ServiceHost}:{ServicePort}",
        "environmentVariables": {
          "ASPNETCORE_URLS": "http://+:8080",
          "ASPNETCORE_ENVIRONMENT": "Production"
        },
        "publishAllPorts": true,
        "useSSL": false
      }
    }
  }
